Thread: AU validation
View Single Post
Old 02-26-2017, 03:08 PM   #17
Tunca
Human being with feelings
 
Join Date: Apr 2016
Posts: 207
Default

Quote:
Originally Posted by Youlean View Post
Yes, you do.

Ask google how to install SDK in XCode.

In common.xcconfig you need to have uncommented:
BASE_SDK = macosx10.5
DEPLOYMENT_TARGET = 10.5
Thanks!

I'm searching now.Found some info but trying to understand.

By the way if i build my plugins with 10.5 SDK,will VST and AAX be fine?Any difference?

EDIT:Installed 10.5 SDK
Tunca is offline   Reply With Quote